#jsddm
{	margin: 0;
	padding: 0}

#jsddm li
	{
	float: left;
	list-style: none;
}

#jsddm li a
	{
	display: block;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
	font-size:14px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}

#jsddm li a:hover
	{
	color: #000;
}
		
#jsddm li ul
		{
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
		
#jsddm li ul li
			{
	float: none;
	display: inline;
}
			
#jsddm li ul li a
			{
	width: auto;
	color: #FFFFFF;
	background-color: #2769c9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	filter: Alpha(Opacity=80);
}
			
#jsddm li ul li a:hover
			{
	color: #000;
	background-color: #6196e3;
}